跳坑《六十四》出现脚本错误或未正确调用Page()

2017-01-10

问题描述:之前好好的,什么都没动。今天打开就成这样了。

  

跳坑《六十四》出现脚本错误或未正确调用Page()



更新1222新版后,假如出现这个错误,可以考虑卸载原工具,在官方地址重新下载安装来尝试解决:



官方地址:https://mp.weixin.qq.com/debug/wxadoc/dev/devtools/download.html



PS:卸载重装可以解决很多莫名其妙的问题,比如昨天还行,今天就跪了,这种神奇BUG




0
收藏